=== debian/changelog ===
kynaptic (1:0.55+cvs20050115-0ubuntu6) hoary; urgency=low

  * Install package changelog (uncommented dh_installchangelogs)

 -- Chris Halls <chris.halls@credativ.co.uk>  Fri, 25 Mar 2005 11:12:11 +0000

kynaptic (1:0.55+cvs20050115-0ubuntu5) hoary; urgency=low

  * Add icon files crXX-app-kynaptic.png
  * Add menu entry kynaptic.desktop (Part of #7395)

 -- Jonathan Riddell <jr@jriddell.org>  Thu, 17 Mar 2005 03:21:23 +0000

kynaptic (1:0.55+cvs20050115-0ubuntu4) hoary; urgency=low

  * Rebuild for new apt library version

 -- Jonathan Riddell <jr@jriddell.org>  Wed, 23 Feb 2005 01:36:54 +0000

kynaptic (1:0.55+cvs20050115-0ubuntu3) hoary; urgency=low

  * Add missing build-depend on automake1.9

 -- Jonathan Riddell <jr@jriddell.org>  Mon, 17 Jan 2005 23:05:04 +0000

kynaptic (1:0.55+cvs20050115-0ubuntu2) hoary; urgency=low

  * Remove incorrect build-depend on unsermake

 -- Jonathan Riddell <jr@jriddell.org>  Sun, 16 Jan 2005 17:54:45 +0000

kynaptic (1:0.55+cvs20050115-0ubuntu1) hoary; urgency=low

  * Initial Release.

 -- Jonathan Riddell <jr@jriddell.org>  Sat, 15 Jan 2005 16:36:09 +0000
