=== debian/control ===
Source: kynaptic
Section: admin
Priority: optional
Maintainer: Jonathan Riddell <jr@jriddell.org>
Build-Depends: debhelper (>= 4.0.0), libapt-pkg-dev (>= 0.6.27), kdelibs4-dev (>= 3.3.0), automake1.9
Standards-Version: 3.6.1

Package: kynaptic
Architecture: any
Depends: ${shlibs:Depends}
Description: Graphical package manager
 Kynaptic is a graphical package management tool based on KDE and APT
 using the same code base as Synaptic.
 Kynaptic enables you to install, upgrade and remove software packages in
 a user friendly way.
 .
 Besides these basic functions the following features are provided:
  * Search and filter the list of available packages
  * Perform smart system upgrades
  * Fix broken package dependencies
