## kynaptic 0.55+cvs20050115-0ubuntu8

=== admin/Makefile ===
--- 
+++ 
@@ -34,9 +34,9 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-build_triplet = i386-pc-linux-gnu
-host_triplet = i386-pc-linux-gnu
-target_triplet = i386-pc-linux-gnu
+build_triplet = i486-pc-linux-gnu
+host_triplet = i486-pc-linux-gnu
+target_triplet = i486-pc-linux-gnu
 subdir = admin
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in compile \
 	config.guess config.sub depcomp install-sh ltmain.sh missing \
@@ -54,25 +54,25 @@
 #>- DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
 #>+ 1
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST) $(KDE_DIST)
-ACLOCAL = ${SHELL} /oo/ubuntu/kde/kynaptic/kynaptic-0.55+cvs20050115/admin/missing --run aclocal-1.9
+ACLOCAL = ${SHELL} /root/kynaptic/new/kynaptic-0.55+cvs20050115/admin/missing --run aclocal-1.9
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /oo/ubuntu/kde/kynaptic/kynaptic-0.55+cvs20050115/admin/missing --run tar
+AMTAR = ${SHELL} /root/kynaptic/new/kynaptic-0.55+cvs20050115/admin/missing --run tar
 AR = ar
 ARTSCCONFIG = /usr/bin/artsc-config
 AUTOCONF = $(SHELL) $(top_srcdir)/admin/cvs.sh configure || touch configure
 AUTODIRS = 
-AUTOHEADER = ${SHELL} /oo/ubuntu/kde/kynaptic/kynaptic-0.55+cvs20050115/admin/missing --run autoheader
-AUTOMAKE = ${SHELL} /oo/ubuntu/kde/kynaptic/kynaptic-0.55+cvs20050115/admin/missing --run automake-1.9
+AUTOHEADER = ${SHELL} /root/kynaptic/new/kynaptic-0.55+cvs20050115/admin/missing --run autoheader
+AUTOMAKE = ${SHELL} /root/kynaptic/new/kynaptic-0.55+cvs20050115/admin/missing --run automake-1.9
 AWK = gawk
-CC = i386-linux-gcc
+CC = i486-linux-gnu-gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -W -Wall -Wchar-subscripts -Wshadow -Wpointer-arith -Wmissing-prototypes -Wwrite-strings -D_XOPEN_SOURCE=500 -D_BSD_SOURCE -O2  -Wall -g -O2 -Wformat-security -Wmissing-format-attribute
 CONF_FILES =  $(top_srcdir)/./admin/configure.in.min $(top_srcdir)/configure.in.in
-CPP = i386-linux-gcc -E
+CPP = i486-linux-gnu-gcc -E
 CPPFLAGS =  -DQT_THREAD_SUPPORT  -D_REENTRANT
-CXX = i386-linux-g++
-CXXCPP = i386-linux-g++ -E
+CXX = i486-linux-gnu-g++
+CXXCPP = i486-linux-gnu-g++ -E
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -Wnon-virtual-dtor -Wno-long-long -Wundef -Wall -W -Wpointer-arith -Wwrite-strings -D_XOPEN_SOURCE=500 -D_BSD_SOURCE -Wcast-align -Wconversion -Wchar-subscripts -O2 -Wformat-security -Wmissing-format-attribute -fno-exceptions -fno-check-new -fno-common
 CYGPATH_W = echo
@@ -157,7 +157,7 @@
 LIB_XRENDER = 
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /oo/ubuntu/kde/kynaptic/kynaptic-0.55+cvs20050115/admin/missing --run makeinfo
+MAKEINFO = ${SHELL} /root/kynaptic/new/kynaptic-0.55+cvs20050115/admin/missing --run makeinfo
 MCOPIDL = /usr/bin/mcopidl
 MEINPROC = /usr/bin/meinproc
 MOC = /usr/share/qt3/bin/moc
@@ -198,8 +198,8 @@
 XGETTEXT = /usr/bin/xgettext
 XMLLINT = /usr/bin/xmllint
 X_EXTRA_LIBS = 
-X_INCLUDES = -I/usr/X11R6/include
-X_LDFLAGS = -L/usr/X11R6/lib
+X_INCLUDES = -I.
+X_LDFLAGS = -L/usr/lib
 X_PRE_LIBS = 
 X_RPATH = 
 ac_ct_AR = ar
@@ -208,8 +208,8 @@
 ac_ct_F77 = 
 ac_ct_RANLIB = ranlib
 ac_ct_STRIP = strip
-all_includes = -I/usr/include/kde -I/usr/include/qt3 -I/usr/X11R6/include 
-all_libraries = -L/usr/X11R6/lib -L/usr/share/qt3/lib -L/usr/lib 
+all_includes = -I/usr/include/kde -I/usr/include/qt3 -I. 
+all_libraries = -L/usr/lib -L/usr/share/qt3/lib 
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
 am__fastdepCXX_FALSE = #
@@ -220,23 +220,23 @@
 am__tar = ${AMTAR} chof - "$$tardir"
 am__untar = ${AMTAR} xf -
 bindir = ${exec_prefix}/bin
-build = i386-pc-linux-gnu
-build_alias = i386-linux
-build_cpu = i386
+build = i486-pc-linux-gnu
+build_alias = i486-linux-gnu
+build_cpu = i486
 build_os = linux-gnu
 build_vendor = pc
 datadir = ${prefix}/share
 exec_prefix = ${prefix}
-host = i386-pc-linux-gnu
-host_alias = i386-linux
-host_cpu = i386
+host = i486-pc-linux-gnu
+host_alias = i486-linux-gnu
+host_cpu = i486
 host_os = linux-gnu
 host_vendor = pc
 include_ARTS_FALSE = #
 include_ARTS_TRUE = 
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /oo/ubuntu/kde/kynaptic/kynaptic-0.55+cvs20050115/admin/install-sh
+install_sh = /root/kynaptic/new/kynaptic-0.55+cvs20050115/admin/install-sh
 kde_appsdir = ${datadir}/applnk
 kde_bindir = ${exec_prefix}/bin
 kde_confdir = ${datadir}/config
@@ -273,13 +273,13 @@
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
 sysconfdir = ${prefix}/etc
-target = i386-pc-linux-gnu
+target = i486-pc-linux-gnu
 target_alias = 
-target_cpu = i386
+target_cpu = i486
 target_os = linux-gnu
 target_vendor = pc
-x_includes = /usr/X11R6/include
-x_libraries = /usr/X11R6/lib
+x_includes = .
+x_libraries = /usr/lib
 xdg_appsdir = ${datadir}/applications/kde
 xdg_directorydir = ${datadir}/desktop-directories
 xdg_menudir = ${sysconfdir}/xdg/menus
@@ -391,3 +391,9 @@
 	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
 	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
 	  `test -z '$(STRIP)' || \
+	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
+mostlyclean-generic:
+
+clean-generic:
+
+distclean-generic:
