=== debian/changelog ===
kynaptic (1:0.55+cvs20050115-0ubuntu8) breezy; urgency=low

  * Rebuild package for new apt ABI

 -- Martin Meredith <martin@sourceguru.net>  Mon,  8 Aug 2005 00:43:21 +0100

kynaptic (1:0.55+cvs20050115-0ubuntu7) breezy; urgency=low

  * Rebuild package for new C++ ABI.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 30 May 2005 19:54:16 +0000
