=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Jonathan Riddell <jr@jriddell.org>
-Build-Depends: debhelper (>= 4.0.0), libapt-pkg-dev (>= 0.6.27), kdelibs4-dev (>= 3.3.0), automake1.9
+Build-Depends: debhelper (>= 4.0.0), libapt-pkg-dev (>= 0.6.40), kdelibs4-dev (>= 3.3.0), automake1.9
 Standards-Version: 3.6.1
 
 Package: kynaptic
