=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure:
	$(MAKE) -f Makefile.cvs

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-qt-includes=/usr/include/qt3 --disable-rpath


build: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/kynaptic.sgml > kynaptic.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	rm -f po/pt_BR.gmo
	# Add here commands to clean up after the build process.
	-$(MAKE) distclean
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif


	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/kynaptic.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/kynaptic

	cp debian/synaptic_32x32.xpm $(CURDIR)/debian/kynaptic/usr/share/apps/kynaptic/pics

	mkdir -p $(CURDIR)/debian/kynaptic/usr/share/applications/kde/
	cp $(CURDIR)/debian/kynaptic.desktop $(CURDIR)/debian/kynaptic/usr/share/applications/kde/

	mkdir -p $(CURDIR)/debian/kynaptic/usr/share/icons/crystalsvg/16x16/apps/
	mkdir -p $(CURDIR)/debian/kynaptic/usr/share/icons/crystalsvg/22x22/apps/
	mkdir -p $(CURDIR)/debian/kynaptic/usr/share/icons/crystalsvg/32x32/apps/
	mkdir -p $(CURDIR)/debian/kynaptic/usr/share/icons/crystalsvg/48x48/apps/
	mkdir -p $(CURDIR)/debian/kynaptic/usr/share/icons/crystalsvg/64x64/apps/
	mkdir -p $(CURDIR)/debian/kynaptic/usr/share/icons/crystalsvg/128x128/apps/
	cp $(CURDIR)/debian/cr16-app-kynaptic.png $(CURDIR)/debian/kynaptic/usr/share/icons/crystalsvg/16x16/apps/kynaptic.png
	cp $(CURDIR)/debian/cr22-app-kynaptic.png $(CURDIR)/debian/kynaptic/usr/share/icons/crystalsvg/22x22/apps/kynaptic.png
	cp $(CURDIR)/debian/cr32-app-kynaptic.png $(CURDIR)/debian/kynaptic/usr/share/icons/crystalsvg/32x32/apps/kynaptic.png
	cp $(CURDIR)/debian/cr48-app-kynaptic.png $(CURDIR)/debian/kynaptic/usr/share/icons/crystalsvg/48x48/apps/kynaptic.png
	cp $(CURDIR)/debian/cr64-app-kynaptic.png $(CURDIR)/debian/kynaptic/usr/share/icons/crystalsvg/64x64/apps/kynaptic.png
	cp $(CURDIR)/debian/cr128-app-kynaptic.png $(CURDIR)/debian/kynaptic/usr/share/icons/crystalsvg/128x128/apps/kynaptic.png

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_install --list-missing
	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
